Results 1 to 3 of 3

Thread: Help Compiling Dogtail (similar to applescript)

  1. #1
    what_yeah NNTP User

    Default Help Compiling Dogtail (similar to applescript)

    I couldn't find any documentation on putting dogtail on OpenSUSE.

    dogtail: taking your application for a walk

    11.0 already meets most of the requirements. I was able to find another in main repos. These two

    # ElementTree for Python (effbot.org).
    # pyspi - Python AT-SPI bindings.([pyspi] Index of /)

    I don't know how to compile these things or

    Dogtail source here. http://people.redhat.com/zcerza/dogt...l-0.6.0.tar.gz

    Thanks for any advice.

  2. #2
    Join Date
    Jun 2008
    Location
    Albuquerque, NM, USA
    Posts
    87

    Default Re: Help Compiling Dogtail (similar to applescript)

    at-spi has the at-spi-python packages in it. The spec file states, "FIXME: split these off into a separate -python package". I can't find elementtree, yet. And I'm in the middle of building a dogtail package on the build service.
    It's really that much fun!
    Geeko Samurai (cc)
    My Recent Tracks

  3. #3
    Join Date
    Jun 2008
    Location
    Albuquerque, NM, USA
    Posts
    87

    Default Re: Help Compiling Dogtail (similar to applescript)

    Here's dogtail this is the same version that is shipped with Fedora 9. There might be a dependency to libbonoboui or libbonobo. Let me know if you have a dependency problem or something doesn't work.
    It's really that much fun!
    Geeko Samurai (cc)
    My Recent Tracks

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •